.edd-root,
.edd-root *,
.edd-root *::before,
.edd-root *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.edd-root {
    display: inline-block;
    position: relative;
   
    user-select: none;
    width: 100%;
    font-family: 'Roboto', arial, helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #333;
}

.edd-root-disabled {
    color: #ccc;
    cursor: not-allowed;
}



.edd-head {
    position: relative;
    overflow: hidden;
}

.edd-root:not(.edd-root-disabled) .edd-head:hover {
}

.edd-value {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
	padding-left: 4px;color: #a09e98;
	height:40px;line-height: 40px;
}

.edd-arrow {
    position: absolute;
    width: 13px;
    height:7px;
	background: url(../img/selectar.png) no-repeat center center; background-size: contain;
    top:15px;
    right:10px;
    pointer-events: none;
	
}



.edd-value,
.edd-option,
.edd-group-label {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.edd-root:not(.edd-root-disabled) .edd-value,
.edd-option {
    cursor: pointer;
}

.edd-select {
    position: absolute;
    opacity: 0;
    width: 100%;
    left: -100%;
    top: 0;
}

.edd-root-native .edd-select {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.edd-body {
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    pointer-events: none;
    overflow: hidden;
    z-index: 4; 
    background: white;
    box-shadow: 0 8px 12px rgba(200,200,200,0.3);
    border-radius: 0 0 10px 10px;

}

.edd-root-open .edd-body {
    opacity: 1;
    pointer-events: all;
    transform: scale(1);
}

.edd-root-open-above .edd-body {
    bottom: 100%;
}

.edd-root-open-below .edd-body {
    top: 100%;
}

.edd-items-list {
    max-height: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
}

.edd-items-list::-webkit-scrollbar {
    width: 12px;
}

.edd-items-list::-webkit-scrollbar-track {
    background: #efefef;
}

.edd-items-list::-webkit-scrollbar-thumb {
    background: #ccc;
}

.edd-group-label {
    font-size: 13px;
    padding: 4px 8px 4px 0;
    color: #555;
    font-weight: 600;
}

.edd-group-has-label {
    padding-left: 22px;
}

.edd-option {
    position: relative;
    padding: 10px 20px;color: #a09e98;
}

.edd-option-focused:not(.edd-option-disabled) {
    color: #272521;
	background-color: #f8f8f8;
}
.edd-option-disabled,
.edd-group-disabled .edd-option {
    cursor: default;
    color: #ccc;
}